
---
kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: pvc01
spec:
  accessModes:
  - ReadWriteOnce
  storageClassName: local-path-delete
  resources:
    requests:
      storage: 5Gi

---
kind: Pod
apiVersion: v1
metadata:
  name: pod01
spec:
  containers:
  - image: aemc/whoami
    name: whoami-container
    volumeMounts:
    - mountPath: /mnt
      name: test-volume
  volumes:
  - name: test-volume
    persistentVolumeClaim:
      claimName: pvc01
